Brivio API reference
Cabinet

List accountant access grants where the organization is the cabinet or the client, newest first (scope: grants:read)

GET
/cabinet/access-grants

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Query Parameters

page?integer
perPage?integer
role?string
Value in"cabinet""client"
status?string
Value in"pending""active""revoked"

Response Body

OK

application/json
  1. response
data*array<>
meta?
error*null
curl -X GET "https://example.com/cabinet/access-grants"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "role": "cabinet",      "status": "pending",      "scope": "string",      "counterparty_org_id": "f9dde1e9-a87c-4119-86a1-220d64293860",      "counterparty_name": "string",      "counterparty_vat_number": "string",      "requested_at": "2019-08-24T14:15:22Z",      "approved_at": "2019-08-24T14:15:22Z",      "revoked_at": "2019-08-24T14:15:22Z"    }  ],  "meta": {    "page": 0,    "perPage": 0,    "total": 0,    "totalPages": 0,    "nextCursor": "string"  },  "error": null}